.hintergrund {
	background-image: url("images/marmor1.jpg");
	height: 100%;
	width: 100%;
}

.nishrail {
	height: 100%;
	width: 90%;
	top: -5%;
	background-image: url("images/nishrail1.jpg");
	background-size: 100% 100%;
	display: grid;
	position: absolute;
	margin:  0% 5%;
	justify-items: center;
	align-items: center;
}

.nishrail1 {
	height: 100%;
	width: 90%;
	top: -5%;
	display: grid;
	position: absolute;
	margin:  0% 5%;
	justify-items: center;
	align-items: center;
	opacity: 0;
}

.rahmen1 {
	position: absolute;
	height: 100%;
	width: 100%;
	background-image: url("images/nishrail3.gif");
	background-size: 100%  100%;
	display: inline-block;
	z-index: 98;
}

.bilder1 {
	position: absolute;
	height: 68%;
	width: 74%;
	background-image: url("images/assyr8.jpg");
	background-size: 100%  100%;
	display: inline-block;
	z-index: 96;
}

.nishrail2 {
	height: 100%;
	width: 90%;
	top: -5%;
	display: grid;
	position: absolute;
	margin:  0% 5%;
	justify-items: center;
	align-items: center;
	opacity: 0;
}

.rahmen2 {
	position: absolute;
	height: 100%;
	width: 100%;
	background-image: url("images/nishrail2a.png");
	background-size: 100%  100%;
	display: inline-block;
	z-index: 98;
}

.bilder2 {
	position: absolute;
	height: 68%;
	width: 74%;
	background-image: url("images/tenor.gif");
	background-size: 100%  100%;
	display: inline-block;
	z-index: 96
}

.text {
	text-align: center;
	position: absolute;
	width: 50%;
	font-size: 2.5em;
	opacity: 0;
	z-index: 97;
}

.knopf1 {
	position: relative;
	height: 200px;
	width: 200px;
	background-image: url("images/assyrknopf1.png");
	background-size: cover;
	display: inline-block;
	filter: drop-shadow(0px 0px 10px black);
	transition: 0.4s;
	z-index: 100;
}

.knopfaktiv {
	filter: drop-shadow(0px 0px 15px black);
	height: 230px;
	width: 230px;
}

@keyframes druck {
	from {
		transform: rotate(0deg);
	}
	25% {
		transform: rotate(-30deg);
	}
	to {
		transform: rotate(180deg);
	}
}

.knopfklick {
	animation-name: druck;
	animation-duration: 1s;
}